@import 'common_tt.css';

	html.PC main {
		width: 1000px;
		margin: 0 auto;
	}
		html.SP main {
			font-size: 14px;
		}

/*==================== タイトル ====================*/
#title h1,
#title .back {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
}
#title h1 {
	font-family: 'UD Shin Go Regular';
	letter-spacing: 0.1em;
}
#title .back {
	margin-left: 1em;
	font-family: 'UD Shin Go Medium';
}

#title .back a {
	position: relative;
	color: inherit;
	text-decoration: none;
	padding-left: 1.5em;
}
#title .back a:visited {
	color: inherit;
}
#title a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 1.2em;
	height: 1.2em;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	-webkit-transform: translate(0, -50%) scale(-1, 1);
	transform: translate(0, -50%) scale(-1, 1);
}

	html.PC #title {
		color: #0a3c8c;
	}
	html.WIN #title h1,
	html.WIN #title .back {
		transform: rotate(0.1deg);
	}
	html.PC #title h1 {
		font-size: 190%;
	}
	html.PC #title .back a {
		transition: all 0.2s ease;
	}
	html.PC #title .back a:hover {
		-webkit-filter: brightness(200%);
		filter: brightness(200%);
	}
	html.PC #title .back a:before {
		background-image: url(/images/common/arrow5.svg);
	}

		html.SP #title {
			color: white;
			background-color: #0a3c8c;
		}
		html.SP #title h1 {
			font-size: 150%;
			margin-left: 0.5em;
		}
		html.SP #title .back a:before {
			background-image: url(/images/common/arrow2.svg);
		}

/* リリース、ブランド一覧 etc */
	html.PC body.news #title,
	html.PC body.brands #title,
	html.PC body.terms #title,
	html.PC body.privacy #title,
	html.PC body.inquiry #title {
		color: #5b7294;
	}
	html.PC body.news #title h1,
	html.PC body.brands #title h1,
	html.PC body.terms #title h1,
	html.PC body.privacy #title h1,
	html.PC body.inquiry #title h1 {
		font-size: 160%;
	}
	html.PC body.news #title .back a:before,
	html.PC body.brands #title .back a:before,
	html.PC body.terms #title .back a:before,
	html.PC body.privacy #title .back a:before,
	html.PC body.inquiry #title .back a:before {
		background-image: url(/images/common/arrow4.svg);
	}
	html.PC body.terms #title h1 br {
		display: none;
	}
	
		html.SP body.news #title,
		html.SP body.brands #title,
		html.SP body.terms #title,
		html.SP body.privacy #title,
		html.SP body.inquiry #title {
			background-color: #90a8cf;
		}
		html.SP body.news #title h1,
		html.SP body.brands #title h1,
		html.SP body.terms #title h1,
		html.SP body.privacy #title h1,
		html.SP body.inquiry #title h1 {
			font-size: 140%;
		}

/*==================== MLBロゴ ====================*/
#mlb {
	margin-top: 4em;
	color: #999999;
	font-size: 80%;
}

	html.PC #mlb p {
		text-align: center;
	}
	html.PC #mlb img {
		display: inline-block;
		vertical-align: middle;
		width: 100px;
		margin-right: 0.25em;
	}
		html.SP #mlb {
			padding: 0 3%;
		}
		html.SP #mlb img {
			display: block;
			width: 8em;
			margin-bottom: 0.5em;
		}
		html.SP #mlb p {
			text-align: left;
			word-break: break-all;
		}
